/* eslint-disable */
import { TypeStore } from "@needle-tools/engine"

// Import types
import { ARObjectController } from "../scripts/ARObjectController.js";
import { DishIngredientsTap } from "../scripts/DishIngredientsTap.js";
import { MenuController } from "../scripts/MenuController.js";
import { PostProcessingVolumeController } from "../scripts/PostProcessingVolumeController.js";

// Register types
export function registerTypes() {
	TypeStore.add("ARObjectController", ARObjectController);
	TypeStore.add("DishIngredientsTap", DishIngredientsTap);
	TypeStore.add("MenuController", MenuController);
	TypeStore.add("PostProcessingVolumeController", PostProcessingVolumeController);
}
registerTypes();
